$( document ).ready(function() {

  if (typeof sambaai.samba_widget_style !== 'undefined') {
    if (sambaai.samba_widget_style  == 1) {
        sambaSwiper();
        sambaPersonaliser(sambaai.samba_widget_style,sambaai.samba_widget_type);
      } else if (sambaai.samba_widget_style == 2){
        sambaPersonaliser(sambaai.samba_widget_style,sambaai.samba_widget_type);
      }
    }
    });


console.table(sambaSwiperSettings);
//Przykładowe ustawienia swipera jeśli nie zostały przypisane z modułu
  if(sambaSwiperSettings.length==0 || typeof sambaSwiperSettings === 'undefined'){
    let sambaSwiperSettings = {
          loop: true,
          spaceBetween: 10,
          navigation: {
            isActive: true,
            color: "black",
          },
          pagination: {
            isActive: true,
            type: 'blue',
          },
          slidesPerView: {
            tiny: 2,
            small: 3,
            medium: 4,
            large: 4,
          },
          header: {
            fontSize: "16px",
            color: "pink"
          }
        }
  }

function sambaSwiper(){
  const swiper = new Swiper('.swiper-sambaai', {
    // Optional parameters
    loop: sambaSwiperSettings.loop,
    slidesPerView: sambaSwiperSettings.slidesPerView.tiny,
    spaceBetween: sambaSwiperSettings.spaceBetween,

    pagination: {
    el: sambaSwiperSettings.pagination.isActive ? '.swiper-pagination' : "",
    type: sambaSwiperSettings.pagination.type,
    },

    breakpoints: {
    1200:{
      slidesPerView: sambaSwiperSettings.slidesPerView.large,
    },
    992:{
      slidesPerView: sambaSwiperSettings.slidesPerView.medium,
      },
    768:{
      slidesPerView: sambaSwiperSettings.slidesPerView.small,
      },
    },

    navigation: sambaSwiperSettings.navigation.isActive ? {nextEl: '.swiper-button-next',prevEl: '.swiper-button-prev'} : {nextEl: "", prevEl:""}

  });

  //Ustawia kolor przycisków przy budowaniu swipera
  const sambaSwiperContainer = document.querySelector('.container-sambaai');

  sambaSwiperContainer.querySelector(".swiper-button-prev").style.color = sambaSwiperSettings.navigation.color;
  sambaSwiperContainer.querySelector(".swiper-button-next").style.color = sambaSwiperSettings.navigation.color;
}
function sambaPersonaliser(style,type){
  var yPers = diffAnalytics.personaliser("homePageCampain");
  if (type == 'HOME_PAGE' && typeof type !== 'undefined') {
    console.table(sambaai);
    yPers.personalisedHomepage({ count: parseInt(sambaai.samba_widget_products)}, function (err, result){
      if (result.recommendation.length==0) {
        $('.container-sambaai').hide();
      }
      if (err) {
          console.log('Tutaj return tpl z widgetem na sztywno');
     }
     else {
       if (result.recommendation.length==0) {
         $('.container-sambaai').hide();
       }
       switch (style) {
        case '1':
          sambaStyl1(result.recommendation);
          console.log({style},{type},{result});
          break;
        case '2':
          sambaStyl2(result.recommendation);
          console.log({style},{type});
          break;
        default:
       }
     }
    });
  } else if (type =='SUBSITUTES'  && typeof type !== 'undefined'){
    yPers.personalisedSubstitutes({ count: parseInt(sambaai.samba_widget_products)}, function (err, result){
      if (result.recommendation.length==0) {
        $('.container-sambaai').hide();
      }
      if (err) {
          console.log('Tutaj return tpl z widgetem na sztywno');
      }
      else {
       switch (style) {
        case '1':
          sambaStyl1(result.recommendation);
          console.log({style},{type},{result});
          break;
        case '2':
          sambaStyl2(result.recommendation);
          console.log({style},{type},{result});
          break;
        default:
       }
      }
    });
  } else if (type =='COMPLEMENTS_BP'  && typeof type !== 'undefined'){
    console.table(sambaai);
  yPers.basketComplements({ count: parseInt(sambaai.samba_widget_products), content: sambaai.samba_widget_array}, function (err, result){
    if (result.recommendation.length==0) {
      $('.container-sambaai').hide();
    }
    if (err) {
        console.log('Tutaj return tpl z widgetem na sztywno');
    }
    else {
     switch (style) {
      case '1':
        sambaStyl1(result.recommendation);
      console.log({style},{type},{result});
        break;
      case '2':
        sambaStyl2(result.recommendation);
        console.log({style},{type});
        break;
      default:
     }
    }
  });
}
}

function sambaStyl1(result){
        $.each(result, function(key, value) {
          if(typeof value.formattedPrice_before !== 'undefined'){
            $('<div class="swiper-slide h-auto flex-wrap d-flex"><article class="product-miniature  style-1 hover-mobile"><div class="product-container"><div class="thumbnail-container"><div class="thumbnail-inner"><a href="'
            + value.url +
            '"><img src="'
            + value.image +
            '" /></a></div></div><div class="product-description"><p class="h3 product-title"><a href="'
            + value.url +'" style="color:' + sambaSwiperSettings.header.color + '";>'
            + value.name +
            '</a></p><div class="product-price-and-shipping"><span class="sr-only">'
            + 'Cena Regularna' +
            '</span><span class="regular-price">'
            + value.formattedPrice_before +
            '</span><span class="sr-only">'
            + 'Cena' +
            '</span><span class="price current-price-discount">'
            + value.formattedPrice + '</span></div></div></div></article><div>').appendTo('.container-sambaai .swiper-wrapper');
          } else {
            $('<div class="swiper-slide h-auto flex-wrap d-flex"><article class="product-miniature  style-1 hover-mobile"><div class="product-container"><div class="thumbnail-container"><div class="thumbnail-inner"><a href="'
            + value.url + '"><img src="'
            + value.image +
            '" /></a></div></div><div class="product-description"><p class="h3 product-title"><a href="'
            + value.url +'" style="color:' + sambaSwiperSettings.header.color + '";>'
            + value.name +
            '</a></p><div class="product-price-and-shipping"></span><span class="sr-only">'
            + 'Cena' +
            '</span><span class="price current-price-discount">'
            + value.formattedPrice + '</span></div></div></div></article><div>').appendTo('.container-sambaai .swiper-wrapper');
          }
        });
}

function sambaStyl2(result){
          $.each(result, function(key, value) {
            if(typeof value.formattedPrice_before !== 'undefined'){
              var samba_prod_id = value.id.split("-");
              $("a[href='Sambaai_url_" + key + "']").parent(':eq(1)').addClass('sambaCutText'); // Set herf value;
              replaceTextino('Sambaai_name_'+key ,value.name);
              replaceTextino('Sambaai_price_'+key ,value.formattedPrice);
              replaceTextino('Sambaai_price_old_'+key ,value.formattedPrice_before);
              var sambaai_disc = (value.price - value.price_before)/value.price*100;
              sambaai_disc = Math.round(sambaai_disc);
              replaceTextino('S_d_'+key ,sambaai_disc+'%');
              $("a[href='Sambaai_url_" + key + "']").attr("href", value.url );
              $("article[data-id-product='Sambaai_id_product_" + key + "']").attr('data-id-product',samba_prod_id[0]).attr('data-id-product-attribute',samba_prod_id[1]); // Set herf value;
              $("img[alt='Sambaai_name_" + key + "']").attr("src", value.image);
              $("img[alt='Sambaai_name_" + key + "']").removeClass('lazyload');
            } else {
              var samba_prod_id = value.id.split("-");
              $("a[href='Sambaai_url_" + key + "']").parent(':eq(1)').addClass('sambaCutText');
              replaceTextino('Sambaai_name_'+key ,value.name);
              replaceTextino('Sambaai_price_'+key ,value.formattedPrice);
              var sambaai_disc = (value.price - value.price_before)/value.price*100;
              sambaai_disc = Math.round(sambaai_disc);
              textHideElement('S_d_' + key);
              $("a[href='Sambaai_url_" + key + "']").attr("href", value.url );
              $("article[data-id-product='Sambaai_id_product_" + key + "']").attr('data-id-product',samba_prod_id[0]).attr('data-id-product-attribute',samba_prod_id[1]); // Set herf value;
              textHideElement('Sambaai_price_old_' + key);
              $("img[alt='Sambaai_name_" + key + "']").attr("src", value.image);
              $("img[alt='Sambaai_name_" + key + "']").removeClass('lazyload');
            }
          });
          if(result.length < parseInt(sambaai.samba_widget_products)){
            for (let i = result.length; i < parseInt(sambaai.samba_widget_products); i++) {
                $("article[data-id-product='Sambaai_id_product_" + i + "']").parent().hide();
            }
          }
}

function replaceTextino(text,textToReplace){
  $('#sambaToTake :contains("' + text + '")').each(function(){
         if($(this).children().length < 1)
              $(this).html(
                   $(this).text().replace(
                        text
                        ,textToReplace
                   )
               )
    });
}

function textHideElement(text){
  $('#sambaToTake :contains("' + text + '")').each(function(){
         if($(this).children().length < 1)
              $(this).html(
                   $(this).hide()
               )
    });
}
